body {
    font-family: "Calibri", Helvetica, Arial, sans-serif;
    background-color: #292626;
    color: #ffffff;
    line-height: 1.5;
    padding: 40px;
}

#main-header {
    color: #b30000;
    text-align: center;
    border-bottom: 3px solid #000;
    padding-bottom: 10px;
}

.info-list {
    background-color: #2b2b2b;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 20px 40px;
    list-style-type: square;
}

a {
    color: #ffffff;
    text-decoration: underline;
}
